9fa758 - Change mozilla BuildRequirement to be equals and not greater-than or

Authored and Committed by Andrew Overholt 14 years ago
1 file changed. 8 lines added. 3 lines removed.
    - Change mozilla BuildRequirement to be equals and not greater-than or
        equals since we need the exact version for our patches.
    - Bump mozilla requirements and patches to 1.7.10.
    
        
file modified
+8 -3